Author: jfrederic.clere(a)jboss.com
Date: 2013-01-17 08:07:38 -0500 (Thu, 17 Jan 2013)
New Revision: 3046
Modified:
trunk/build/unix/util/jbosswebtests/build.sh
trunk/build/unix/util/jbosswebtests/pom.xml
Log:
Allow parameter for localhost...
Modified: trunk/build/unix/util/jbosswebtests/build.sh
===================================================================
--- trunk/build/unix/util/jbosswebtests/build.sh 2013-01-17 09:24:47 UTC (rev 3045)
+++ trunk/build/unix/util/jbosswebtests/build.sh 2013-01-17 13:07:38 UTC (rev 3046)
@@ -52,9 +52,9 @@
done
if $force_64; then
- mvn -Djvmsize=64 install || exit 1
+ mvn -Djvmsize=64 -Dhostname=localhost install || exit 1
else
- mvn -Djvmsize=32 install || exit 1
+ mvn -Djvmsize=32 -Dhostname=localhost install || exit 1
fi
echo ""
Modified: trunk/build/unix/util/jbosswebtests/pom.xml
===================================================================
--- trunk/build/unix/util/jbosswebtests/pom.xml 2013-01-17 09:24:47 UTC (rev 3045)
+++ trunk/build/unix/util/jbosswebtests/pom.xml 2013-01-17 13:07:38 UTC (rev 3046)
@@ -97,7 +97,7 @@
<exec executable="wget">
<arg value="-T 10"/>
<arg value="--no-check-certificate"/>
- <arg
value="https://localhost:8009/index.html"/>
+ <arg
value="https://${hostname}:8009/index.html"/>
</exec>
<available file="index.html"
property="exist"/>
<fail unless="exist" message="Can't get test
file"/>
Show replies by date